Subject: Re: [Healeys] Sideshift 4 Speed Rebuild Issue

From: Per Schoerner <[email-masked]>
Date: Fri, 22 Nov 2013 23:55:37 +0100

Jonas
IMHO you should be able to downshift to second going at a normal second 
gear speed without any funny noices. So, in my opinion it's not 
acceptable. Did you rub the sync cones on the gears with valve grinding 
paste?

Per

Jonas Payne skrev 2013-11-22 22:49:
> but will only downshift from 3rd to 2nd at
> speeds below 15 mph.  Is this acceptable or is it  typical?
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Per Schoerner <[email-masked]>
Date: Sat, 23 Nov 2013 01:21:02 +0100

Jonas
If it's common practice or not, I don't really know. I did it, and it 
works fine. Got the idea from Magnus Karlsson. If you think about it. 
the purpose of the synch rings are to make the gears run the same speed 
as the axle it is sitting on. And if the cone surface is grinded a 
little the grip against the synch ring will be better.

Per

Jonas Payne skrev 2013-11-23 00:03:
> I must admit that I did not - the manual nor the video's I saw called for
> it.
>
>   I have rebuilt 2 AH 3000, 3 Triumph and 4 Moss transmissions, and this is
> the first I have heard of it.
>
>   Is it common practice?
>
>
>
> Jonas Payne
> PBR Consulting Services, LLC
> 702.882.6711
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Per Schoerner
> Sent: Friday, November 22, 2013 2:56 PM
> To: [email-masked]
> Subject: Re: [Healeys] Sideshift 4 Speed Rebuild Issue
>
> Jonas
> IMHO you should be able to downshift to second going at a normal second gear
> speed without any funny noices. So, in my opinion it's not acceptable. Did
> you rub the sync cones on the gears with valve grinding paste?
>
> Per
>
>> but will only downshift from 3rd to 2nd at speeds below 15 mph.  Is
>> this acceptable or is it  typical?
> Support Team.Net http://www.team.net/donate.html Suggested annual donation
> $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Magnus Karlsson <[email-masked]>
Date: Sat, 23 Nov 2013 22:45:34 +0100

It is a good practice to lap in the synchro with the tapered part of the gear
using grinding paste. I found that this cures the problem Jonas is
experiencing. The problem normally occurs when downshifting from third to
second as the force needed to sync the gears is greatest in this instance. It
also happens to be that the synchro ring for second gear is considerably
smaller than the other rings. Unfortunately I forgot to include this
information in my gearbox video.

Some repro rings are of a lesser quality than the original ones and will cause
a less effective action. When correctly rebuilt the Austin Healey box should
change gear just as good as any modern box.

Magnus Karlsson
BorC%s Motor Corporation AB
www.concourshealeys.com

> 23 nov 2013 kl. 19:18 skrev Per Schoerner <[email-masked]>:
>
> Jonas
> If you look at the gears in a BJ8 box, the cones ar quite rough. On the
other hand, the sync rings are steel. I know people that have combined BJ8
gears and the bronze sync rings with good results. However, that has been race
cars, and how long it will last is not known.
>
> Best regards, Per
>
> Jonas Payne skrev 2013-11-23 03:32:
>> I agree that it sounds reasonable-I thought it was magnus's video's I was
watching on u tube - the od one was very helpful
>>
>> Anyway, no mention of it in the video
>>
>> I'll probably do it moving forward, but the hub was smooth and the synchro
was new, so other than perhaps shortening a "bedding in" period, I'm not sure
that the paste would cause a make or break scenario - what did Magnus say?
>>
>>
>>
>> Sent from my iPhone
>>
>>> On Nov 22, 2013, at 4:21 PM, Per Schoerner<[email-masked]>  wrote:
>>>
>>> Jonas
works fine. Got the idea from Magnus Karlsson. If you think about it. the
purpose of the synch rings are to make the gears run the same speed as the
axle it is sitting on. And if the cone surface is grinded a little the grip
against the synch ring will be better.
>>>> PBR Consulting Services, LLC
gear

[email-masked]